﻿body {
    height: 100vh;
    font-family: "Poppins", sans-serif !important;
    min-height: 490px;
}
.home_backg {
    background: url(/Content/img/sales_home_img.webp)no-repeat;
    margin: 0 auto;
    background-size: cover;
    background-repeat: round;
    padding:50px 0;
}
.section_header_bg {
    background: #fff;
    padding: 13px;
    min-height: 70px;
}

a.logo_display {
    display: flex;
    align-items: center;
    overflow: hidden;
    padding: 0;
}

    a.logo_display img {
        object-fit: contain;
        max-width: 166px;
        max-height: 44px;
        transition: all 0.5s;
        width: 100%;
    }

.footerbackw {
    position: relative;
    width: 100%;
    bottom: 0;
    background: #F9F9F9;
    padding: 15px 0;
}

ul.resocial {
    display: flex;
    gap: 10px;
    margin: 0;
    justify-content: center;
    padding: 0;
}

    ul.resocial li::marker {
        content: "";
    }


    ul.resocial li a {
        display: flex;
    }

.footerfont {
    color: #000;
    text-align: center;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px; /* 19.18px */
}

.modal-dialog-login {
    position: relative;
    margin: 0 auto;
   
    width: calc(100%);
    max-width: 540px;
    display: flex;
    background: #FFF;
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.10);
    gap: 30px;
    border-radius: 20px;
    padding: 48px 72px;
}

    .modal-dialog-login.forgot_block {
        padding: 15px;
    }

.form-group_Wrapper {
    flex: 1;
}

    .form-group_Wrapper .form-group {
        margin-bottom: 24px;
    }

.login_title {
    margin-bottom: 32px;
    color: #E73C3E;
    /* heading */
    font-size: 28px;
    font-style: normal;
    font-weight: 600;
    line-height: 100%; /* 28px */
    text-align: center;
}

.modal-dialog-login label.lbl_up {
    color: var(--foreground-default, #344054);
    /* body/large/regular */
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 16px */
    text-transform: capitalize;
    margin-bottom: 10px;
}

.form-group {
    margin-bottom: 15px;
    position: relative;
}

.login_input {
    height: 48px;
    display: block;
    width: 100%;
    padding: 0px 0px 0 16px;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    border-radius: 5px;
    border: 1px solid #EBEBEB;
    background: #FFF;
    color: #344054;
    /* body/medium/regular */
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 14px */
}

.login_input_icon, .email_icon, .phone_icon_l {
    position: absolute;
    bottom: 15px;
    right: 15px;
    background-position: -4px -5px;
    width: 21px;
    height: 21px;
    float: left;
}

.password_icon {
    background-position: -27px -4px;
}

.wel_back {
    color: var(--text-secondary, #5A5A5D);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%; /* 16px */
    text-align: center;
    margin-bottom: 16px;
}

.login_button {
    text-align: center;
    display: block;
    cursor: pointer;
    padding: 0px 16px;
    width: 100%;
    line-height: 52px;
    transition: all 0.3s;
    margin: 0px auto;
    border: none;
    position: relative;
    overflow: hidden;
    margin-top: 32px;
    border-radius: 8px;
    background: #FFE100;
    color: #232323;
    /* body/large/semibold */
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    /* 16px */
}

    .login_button:hover {
        background: #e73c3e;
        color: #fff;
    }

.form-group_Wrapper .new-account {
    color: var(--foreground-primary, #1570EF);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 100%;
    text-transform: capitalize;
}

.tab-external-link {
    color: #e73c3e;
    white-space: nowrap;
    font-weight: 600;
    transition: all 0.3s;
    font-size: 12px;
    cursor: pointer;
}

.login_image_text {
    position: absolute;
    top: 20px;
    bottom: 20px;
    color: #fff;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    left: 20px;
}

.login_image_block {
    position: relative;
}

    .login_image_block img {
        width: 100%;
        object-fit: cover;
    }

.justi_fy {
    align-items: center;
    display: flex;
    justify-content: space-between;
}

.welcome-text div {
    color: #FFF;
    font-size: 30px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    margin-bottom: 10px;
}

.welcome-text p {
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.register_account p {
    color: #FFF;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.register_account a {
    border-radius: 4px;
    border: 1px solid #FFF;
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 40px;
    display: block;
    max-width: fit-content;
    padding: 0 20px;
}

label.custom-control-label {
    display: flex;
    align-items: center;
    gap: 5px;
    cursor: pointer;
}

    label.custom-control-label input {
        margin: 0;
    }

.design_velop {
    position: absolute;
    bottom: 10px;
    text-align: center;
    left: 0;
    right: 0;
    color: #fff;
    font-size: 14px;
}

    .design_velop a, .design_velop a:hover {
        color: #fff;
    }

.star-field {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    perspective: 600px;
    -webkit-perspective: 600px;
    z-index: -1;
}

    .star-field .layer {
        box-shadow: -411px -476px #cccccc, 777px -407px #d4d4d4, -387px -477px #fcfcfc, -91px -235px #d4d4d4, 491px -460px #f7f7f7, 892px -128px #f7f7f7, 758px -277px #ededed, 596px 378px #cccccc, 647px 423px whitesmoke, 183px 389px #c7c7c7, 524px -237px #f0f0f0, 679px -535px #e3e3e3, 158px 399px #ededed, 157px 249px #ededed, 81px -450px #ebebeb, 719px -360px #c2c2c2, -499px 473px #e8e8e8, -158px -349px #d4d4d4, 870px -134px #cfcfcf, 446px 404px #c2c2c2, 440px 490px #d4d4d4, 414px 507px #e6e6e6, -12px 246px #fcfcfc, -384px 369px #e3e3e3, 641px -413px #fcfcfc, 822px 516px #dbdbdb, 449px 132px #c2c2c2, 727px 146px #f7f7f7, -315px -488px #e6e6e6, 952px -70px #e3e3e3, -869px -29px #dbdbdb, 502px 80px #dedede, 764px 342px #e0e0e0, -150px -380px #dbdbdb, 654px -426px #e3e3e3, -325px -263px #c2c2c2, 755px -447px #c7c7c7, 729px -177px #c2c2c2, -682px -391px #e6e6e6, 554px -176px #ededed, -85px -428px #d9d9d9, 714px 55px #e8e8e8, 359px -285px #cfcfcf, -362px -508px #dedede, 468px -265px #fcfcfc, 74px -500px #c7c7c7, -514px 383px #dbdbdb, 730px -92px #cfcfcf, -112px 287px #c9c9c9, -853px 79px #d6d6d6, 828px 475px #d6d6d6, -681px 13px #fafafa, -176px 209px #f0f0f0, 758px 457px #fafafa, -383px -454px #ededed, 813px 179px #d1d1d1, 608px 98px whitesmoke, -860px -65px #c4c4c4, -572px 272px #f7f7f7, 459px 533px #fcfcfc, 624px -481px #e6e6e6, 790px 477px #dedede, 731px -403px #ededed, 70px -534px #cccccc, -23px 510px #cfcfcf, -652px -237px whitesmoke, -690px 367px #d1d1d1, 810px 536px #d1d1d1, 774px 293px #c9c9c9, -362px 97px #c2c2c2, 563px 47px #dedede, 313px 475px #e0e0e0, 839px -491px #e3e3e3, -217px 377px #d4d4d4, -581px 239px #c2c2c2, -857px 72px #cccccc, -23px 340px #dedede, -837px 246px white, 170px -502px #cfcfcf, 822px -443px #e0e0e0, 795px 497px #e0e0e0, -814px -337px #cfcfcf, 206px -339px #f2f2f2, -779px 108px #e6e6e6, 808px 2px #d4d4d4, 665px 41px #d4d4d4, -564px 64px #cccccc, -380px 74px #cfcfcf, -369px -60px #f7f7f7, 47px -495px #e3e3e3, -383px 368px #f7f7f7, 419px 288px #d1d1d1, -598px -50px #c2c2c2, -833px 187px #c4c4c4, 378px 325px whitesmoke, -703px 375px #d6d6d6, 392px 520px #d9d9d9, -492px -60px #c4c4c4, 759px 288px #ebebeb, 98px -412px #c4c4c4, -911px -277px #c9c9c9;
        transform-style: preserve-3d;
        position: absolute;
        top: 50%;
        left: 50%;
        height: 4px;
        width: 4px;
        border-radius: 2px;
    }

        .star-field .layer:nth-child(1) {
            animation: sf-fly-by-1 5s linear infinite;
        }

        .star-field .layer:nth-child(2) {
            animation: sf-fly-by-2 5s linear infinite;
        }

        .star-field .layer:nth-child(3) {
            animation: sf-fly-by-3 5s linear infinite;
        }

@keyframes sf-fly-by-1 {
    from {
        transform: translateZ(-600px);
        opacity: 0.5;
    }

    to {
        transform: translateZ(0);
        opacity: 0.5;
    }
}

@keyframes sf-fly-by-2 {
    from {
        transform: translateZ(-1200px);
        opacity: 0.5;
    }

    to {
        transform: translateZ(-600px);
        opacity: 0.5;
    }
}

@keyframes sf-fly-by-3 {
    from {
        transform: translateZ(-1800px);
        opacity: 0.5;
    }

    to {
        transform: translateZ(-1200px);
        opacity: 0.5;
    }
}

@media (max-width:767px) {
    .modal-dialog-login {
        width: calc(100% - 15px);
        max-width: 760px;
        padding: 15px;
        flex-direction: column;
    }

    .login_image_block img {
        width: 100%;
        object-fit: cover;
        height: 200px;
    }
}
